div#wn	{ 
	position: relative;
	overflow:hidden;
	border:0px solid #ddd;
	width:334px; height:266px;
	table: float: left; 
	}

div#wn table {

	border-spacing:0;
    border-collapse:separate;
	}
	
div#wn td {
	padding: 8px;
	}
	

p.pone {
    margin-top: 100px;
    margin-bottom: 100px;
    margin-right: 150px;
    margin-left: 50px;
}

p.padding {
    padding-top: 25px;
    padding-right: 50px;
    padding-bottom: 25px;
    padding-left: 50px;
}
body {
	background-image:url(/pictures/amou.png);
	 background-size: 100% 100%;
    background-repeat: no-repeat;
    color: Black;
	 font-family: "Times New Roman";
	 font size: 14px;
}

p.uppercase {
    text-transform: uppercase;
}
table, {
	float: inherit
    border-collapse: collapse;
}
th {
    padding: 8px;
}
.left-column
{
float:left;
width:9%;

}
.center-column
{
margin:auto;
width:78%;
background-color:White;
}
.right-column
{
float:right;
width:11%;

}



